/* toggle btn in responsive start
-------------------------------- */
.bt-menu-trigger {
	display: none;
}
.bt-menu-trigger {
	position: fixed;
	top: 15px;
	right: 20px;
	display: none;
	width: 30px;
	height: 50px;
	cursor: pointer;
}
.bt-menu-trigger span {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	width: 100%;
	height: 2px;
	margin-top: -2px;
	background-color: #fff;
	font-size: 0px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.bt-menu-open .bt-menu-trigger span {
	background-color: transparent;
}
.bt-menu-trigger span:before, .bt-menu-trigger span:after {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}
.bt-menu-trigger span:before {
	-webkit-transform: translateY(-250%);
	transform: translateY(-250%);
}
.bt-menu-trigger span:after {
	-webkit-transform: translateY(250%);
	transform: translateY(250%);
}
.bt-menu-open .bt-menu-trigger span:before {
	-webkit-transform: translateY(0) rotate(45deg);
	transform: translateY(0) rotate(45deg);
}
.bt-menu-open .bt-menu-trigger span:after {
	-webkit-transform: translateY(0) rotate(-45deg);
	transform: translateY(0) rotate(-45deg);
}
/* toggle btn in responsive ends
-------------------------------- */
/* Mian menun css
-------------------------------- */
.cbp-hrmenu {
	font: 14px "robotolight", Arial, Helvetica, sans-serif;
}
.cbp-hrmenu > ul {
	text-align: right;
}
/* first level ul style */
.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0;
}
.cbp-hrmenu > ul > li {
	display: inline-block;
}
.cbp-hrmenu ul li a {
	font: 14px "robotolight", Arial, Helvetica, sans-serif;
}
/* get a quote link */
.cbp-hrmenu > ul > li > a {
	font-weight: 700;
	padding: 25px 25px;
	color: #fff;
	display: inline-block;
	font: 16px "robotoregular", Arial, Helvetica, sans-serif
}
.cbp-hrmenu > ul > li > a:hover {
	color: #fff;
	background: rgba(0,0,0,0.5);
}
/* main active link */
.cbp-hrmenu > ul > li.cbp-hropen a {
	color: #0084ff;
	background: #f0f1f2;
}
.cbp-hrmenu .cbp-hrsub-inner > div ul > li > a {
	border-bottom: 1px dotted transparent;
	color: #2c3742;
	margin: 5px 0;
	padding: 0 0 0 15px;
	position: relative;
	display: inline-block;
}
.cbp-hrmenu .cbp-hrsub-inner > div ul > li a:before {
	content: "\f0da";
	font-family: 'FontAwesome';
	position: absolute;
	left: 5px;
	top: 3px;
	color: #ef4757;
}
.cbp-hrmenu > ul > li .cbp-hrsub a:hover {
	border-bottom: 1px dotted;
}
.cbp-hrmenu > ul > li .cbp-hrsub span {
	color: #0084ff;
	padding: 10px 0 0;
	display: inline-block;
}
/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #f0f1f2;
	width: 100%;
	left: 0;
	box-shadow: 0 5px 5px -5px #000;
	text-align: left;
}
/*.cbp-hropen .cbp-hrsub {
	display: block;
}*/
.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 20%;
	float: left;
	padding: 0 1em 0 0;
}
.cbp-hrmenu .cbp-hrsub-inner > div ul > li {
	display: block;
}
.cbp-hrmenu .cbp-hrsub-inner > div ul > li > a {
	font: 16x "robotoregular", Arial, Helvetica, sans-serif;
	color: #ef4757;
}
.cbp-hrmenu .cbp-hrsub-inner > div ul li li {
	display: inline-block;
}
.cbp-hrmenu .cbp-hrsub-inner > div ul li li a {
	margin: 5px 0;
	font-size: 13px;
	color: #2c3742;
}
.cbp-hrmenu .cbp-hrsub-inner > div ul li li a:before {
	color: #2c3742;
	font-size: 10px;
	top: 5px;
}
/*.cbp-hrmenu .cbp-hrsub-inner > div li:first-child {
	display: block;
}*/
.cbp-hrmenu .cbp-hrsub-inner:before, .cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}
.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}
.cbp-hrsub h4 {
	color: #ef4757;
	padding: 20px 0 10px;
	margin: 0;
	font-size: 18px;
	border-bottom: 1px solid #ddd;
}
.cbp-hrmenu > ul > li .cbp-hrsub h5 a {
	border: medium none;
	color: #0084ff;
	font-size: 16px;
	padding: 0;
}
.cbp-hrmenu > ul > li h5 a:before {
	display: none;
}
.cbp-hrsub h4 i {
	color: #2c3742;
	font-size: 24px;
	margin: 0 10px 0 0;
}
/* MENU BOTTOM AREA*/
.menu-bottom {
	background: #2c3742;
	margin: 10px 0 0;
}
.menu-bottom ul > li {
	width: 20%;
	display: block;
	float: left;
}
.menu-bottom ul > li > a {
	background: none !important;
	color: #fff !important;
	font: 18px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	border: 0 !important;
	display: block;
	padding: 15px;
}
.menu-bottom ul > li:nth-child(1) {
	background: rgba(255,255,255,0.3);
}
.menu-bottom ul > li:nth-child(2) {
	background: rgba(255,255,255,0.25);
}
.menu-bottom ul > li:nth-child(3) {
	background: rgba(255,255,255,0.2);
}
.menu-bottom ul > li:nth-child(4) {
	background: rgba(255,255,255,0.15);
}
.menu-bottom ul > li:nth-child(4) {
	background: rgba(255,255,255,0.1);
}
.topContact {
	background: rgba(255,255,255,0.05);
	height: 30px;
	padding: 5px 0;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	text-align: right;
}
.topContact ul li {
	display: inline-block
}
.topContact li span, .topContact li a {
	display: inline-block;
	font: 14px "robotoregular", Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 5px;
}
.topContact li span {
	display: inline-block;
	padding: 0 10px 0 20px;
	background: url(../images/icons/flag.png) no-repeat;
}
.topContact li span.ind {
	background-position: 0 4px;
}
.topContact li span.usa {
	background-position: 0 -15px;
}
.topContact li i {
	margin: 0 10px 0 0;
	font-size: 14px;
	color: #fff;
}
.topContact ul li:last-child {
	position: absolute;
	right: 12px;
	top: 0;
}
.topContact ul li:last-child a {
	background: #ef4757;
	color: #fff;
	font: 15px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	height: 50px;
	padding: 10px;
	position: relative;
	top: 0;
}
.topContact ul li:last-child a:hover {
	box-shadow: 0 0 15px rgba(0,0,0,0.2) inset;
}
.topContact ul li:last-child a:before {
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 21px solid #be192a;
	bottom: -1px;
	content: "";
	display: block;
	left: -10px;
	position: absolute;
	z-index: -1;
}
/* circle for about us menu */
.cbp-hrmenu > ul > li .cbp-hrsub span.circle {
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #05bf6f;
	border-radius: 50%;
	text-align: center;
	padding: 0;
	color: #fff;
	margin: 5px 5px 2px 0;
}
/* image holder for about us menu */
.cbp-hrmenu > ul > li .cbp-hrsub span.menu-mini-box {
	border: 1px solid #dddddd;
	margin: 10px 5px -5px 0;
	padding: 0;
	width: 40%;
}
/* Examples for media queries */
@media screen and (max-width: 52.75em) {
.cbp-hrmenu {
	font-size: 80%;
}
}
@media screen and (max-width:767px) {
.bt-menu-trigger {
	display: block;
}
.cbp-hrmenu {
	font-size: 120%;
	border: none;
	display: none;
	background: #1a1d23;
	position: fixed;
	top: 60px;
	width: 100%;
	z-index: -1;
	height:100%; 
	overflow-y: auto;
	border-bottom: 1px solid rgba(0, 0, 0, 0.04);
	box-shadow: 0 5px 19px rgba(0, 0, 0, 0.45);
}
.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner {
	width: 100%;
	padding: 0;
}
.cbp-hrmenu .cbp-hrsub-inner {
	padding: 0 2em;
	font-size: 75%;
}
.cbp-hrmenu > ul > li {
	display: block;
}
.cbp-hrmenu > ul > li > a {
	display: block;
	padding: 10px;
}
.cbp-hrmenu .cbp-hrsub {
	position: relative;
}
.cbp-hrsub h4 {
	padding-top: 0.6em;
}
.cbp-hrmenu > ul {
	text-align: left;
}
.topContact {
	height: auto;
	padding: 0;
	border: 0;
}
.topContact ul li, .topContact li i {
	display: none;
}
.topContact ul li:last-child {
	display: inline-block;
	position: fixed;
	right: 80px;
	top: 24px;
	z-index: 999;
}
.topContact ul li:last-child {
}
.topContact ul li:last-child a {
	padding: 5px 8px;
	margin: 0 0 0 5px;
	height: auto;
}
.topContact ul li:last-child a:before {
	border: 0;
}
.topContact ul li:last-child a:hover {
	box-shadow: none;
}
.menu-bottom ul > li > a {
	font-size: 13px;
	padding: 5%;
}
.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 100%;
	float: none;
	padding: 0 2em;
}
}
@media only screen and (min-width: 768px) and (max-width:959px) {
.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner {
	padding: 0;
}
.cbp-hrsub h4 i {
	font-size: 16px;
	margin: 0 5px 0 0;
}
.cbp-hrsub h4 {
	font-size: 14px;
}
.cbp-hrmenu ul li a {
	font: 13px "robotolight", Arial, Helvetica, sans-serif;
}
.cbp-hrmenu > ul > li > a {
	font: 15px "robotoregular", Arial, Helvetica, sans-serif;
	padding: 25px 5px;
}
.cbp-hrmenu > ul > li .cbp-hrsub span.circle {
	height: 30px;
	line-height: 30px;
	width: 30px;
	margin: 2px 2px 2px 0
}
.tabsBar li {
	margin: 0 15px;
}
.tabsBar li a {
	font: 17px "roboto_condensedregular", Arial, Helvetica, sans-serif;
	padding: 10px 10px 30px;
}
.tabsBar li > a:before, .tabsBar li > a:after {
	border-left: 60px solid rgba(0, 0, 0, 0);
	border-right: 60px solid rgba(0, 0, 0, 0);
	top: 63px;
}
.tabsBar li > a:after {
	top: 64px;
}
}
 @media only screen and (min-width:801px) and (max-width:980px) {
.cbp-hrmenu > ul > li > a {
	padding: 25px 14px;
}
}
 @media only screen and (min-width:981px) and (max-width:1024px) {
.cbp-hrmenu > ul > li > a {
	padding: 25px 13px;
}
}
 @media only screen and (min-width: 768px) and (max-width:1280px) {
#header .topContact {
	text-align: left;
}
}
 @media only screen and (min-width:1366px) and (max-width:1440px) {
.topContact .container {
	padding-right: 8%;
}
}
